div#cc-dialog-overlay {
    background-color: black;
    opacity: 0.5;
    filter: alpha(opacity=50);
    z-index: 3000;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}
div#cc-dialog-box {
    background-color: white;
    z-index: 5000;
    color: black;
    width: 300px;
    position: absolute;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    opacity: 1;
    display: none;
    border-radius: 5px;
}
div#cc-dialog-message{
    text-align: left;
    padding: 20px 20px 0px;
}
div#cc-dialog-close {
    padding: 20px 20px;
    text-align: center;
}
div#cc-dialog-close span {
    ;
}
div#cc-dialog-close span:hover {
    ;
}
